import module from '../../module';
import group from '../group';

export default {
  path: '/subject/examination',
  key: 'subject-examination',
  title: '模考列表',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
